Subject: bug#33857: During installation test, guest kernel repeatedly hangs

From: Simon Tournier <[email-masked]>
Date: Mon, 16 Jun 2025 12:12:13 +0200

Hi Mark,

What is the status of this old bug

    https://issues.guix.gnu.org/issue/33857

?

On Mon, 24 Dec 2018 at 03:37, Mark H Weaver <[email-masked]> wrote:
The guest kernel within the QEMU guest of the following build
>
>   https://hydra.gnu.org/build/3293174
>
> has apparently gotten stuck multiple times in "task jbd2/vdb2-8:361".
> As I write this, the build is still in progress, and is being performed
> on guix.sjd.se.  See below for the build log so far, which includes
> several kernel oopses.

Since hydra is now down, to my knowledge, and this report has only one
message, is the debugging actionable?

Cheers,
simon